/* GENERAL */
body{background: #fbf9f1 url(../img/bg1.png) 0 2px repeat-x;margin:0;text-align:center}
body, td, th{font-family:Arial, Helvetica, sans-serif}
.leaderboard{width:100%; height:1px; background:#6f1044; padding:10px 0 5px 0}
.leaderboard iframe{background:#ba3877}

form{margin:0; padding:0}
table{border-collapse:collapse}

.commReg1 {color: #FF0000; font-weight: bold; font-size: 14px; font-style: italic;}

hr{height:0px; margin:2px 0 2px 0; font-size:2px; overflow:hidden; background:#E8D1DB;}
a{color:#1a3dc1}/* a:visited{color:#3333cc} */ a:hover{color:#7833a5}
a img, img{color:#333333; font-size:11px}
.body{width: 960px; margin:0 auto; text-align:left;}
.clear { clear: both; }
k{color:#d06107}/* k:visited{color:#3333cc} */ k:hover{color:#7833a5}

.ogoh{border:1px solid #FF0000;border-radius:4px;
margin-bottom:2px;
margin-top:2px;
background: #fff;padding:2px 2px 3px 4px;}
.ogoh a,.ogoh a:hover{color:#A40000;text-decoration:none;}

.izoh a {color: #ffffff;}
.izoh {border-radius:4px;
background: #00b8ce;
height: 30px;
padding: 0 4px 2px 5px;
font-size: 15px;
margin: auto; 
color: #fff;
}
.izoh2{border:1px solid #79BCFF;border-radius:4px;
margin-bottom:2px;
margin-top:2px;
background: fbf9f1;padding:2px 2px 3px 4px;}
.izoh2 a,.izoh2 a:hover{color:#00b8ce;text-decoration:none;}

.line{border:1px solid #79BCFF;border-radius:1px;
margin-bottom:2px;
margin-top:2px;
background: #fbf9f1;padding:2px 2px 3px 4px;}
.line a,.line a:hover{color:#d06107;text-decoration:none;}

.line2{border:1px solid #316eae;border-radius:4px;
font-size:15px;
margin-bottom:2px;
margin-top:2px;
background: #fff;
padding:10px 10px 10px 10px;}
.line2 a {color:#3479b1}
.line2 a:hover{color:#007ce6;text-decoration:none;}

.poiskg{border:1px solid #6f1044;border-radius:5px;
font-family:Arial, Helvetica, sans-serif;
font-size: 20px;
margin-bottom:2px;
margin-top:2px;
background: #fff;padding:2px 2px 3px 4px;}
.poiskg a,.poiskg a:hover{color:#3096ff;text-decoration:none;}

.satset{border:1px solid #bc9104; border-radius:1px;
font-size: 20px;
margin-bottom:2px;
margin-top:2px;
background: #faf1d3;
padding:2px 2px 3px 4px;}

/* HEADER */
.head{padding: 0 0 13px 0; width:940px; margin:0 auto; text-align:left;}
	.head h1 {top:7px;float: left; font-size:28px; position:relative; display:block; width:400px; height:40px; margin:0; padding:0}
	.head h1 b{top:0; left:0; position:absolute; display:block; background: url(../img/mp3uz.png) no-repeat; width:400px; height:40px; cursor:pointer}
	.head h1 a{color:#ffffcc; text-decoration:none}
	.head .up { float: right; padding-top: 15px; font-size: 13px; color: #cb6c91; padding-bottom: 2px;}
	.head .up b { color: #FFF; }
	.head .up a { color: #fff0d7; margin:0 2px; }
	.head .up a:hover { color: #ffff99; }
	.head .up a.authl { text-decoration:none; border-bottom: 1px dashed #fff0d7; }

/* LOGIN Box */
#userTopMenu {float: right; padding: 42px 20px 0 0; }
	#userTopMenu ul { font-size: 13px; font-family: Arial; list-style: none; margin: 0; padding: 0; }
	#userTopMenu ul li { list-style: none; display: inline; }
	#userTopMenu ul li.separator { font-weight: normal; color: #59c4b4; margin: 0 2px 0 2px; }
	#userTopMenu ul li.username a { color: #e8ffce; }
	#userTopMenu ul a { color: #e1fff5; }
.lbs { display:none; z-index: 10000; position: absolute; top: 132px; //position: absolute; left:50%; margin-left:188px; padding:9px; width: 302px; height:184px; background: url(../img/lpshadow.png) no-repeat; } * html .lbs { background: none; }
.lbs  iframe { display:none;display/**/:block;position:absolute;bottom:-1px;left:-1px;z-index:-1;filter:mask();width:282px;height:164px;}
#loginBox { width: 280px; height:162px; background-color: #ffffff; border: 1px solid #666; padding: 1px; font-family: Arial, Helvetica, sans-serif; font-size: 11px; }
	#loginBox .container { padding: 5px 7px; }
	#loginBox #panelHeader { background-color: #666; padding: 5px 7px; margin: -1px -1px 0 -1px; }
	#loginBox #lbTitle { float:left; font-size:13px; font-weight: bold; color: #FFF; }
	#loginBox #closeLoginBox { font-size: 11px; float: right; }
	#loginBox #closeLoginBox a { color: #FFF; }
	#loginBox table#tableLoginBox {}
	#loginBox table#tableLoginBox td { padding-right: 6px; padding-top: 4px; }
	#loginBox table#tableLoginBox td.lbname { font-size: 13px; font-weight: bold; color: #555555; }
	#loginBox table#tableLoginBox input.login, div#loginBox table#tableLoginBox input.pass { width: 170px; padding: 1px 2px; font-weight: normal; }
	#loginBox table#tableLoginBox input.button { font-size: 12px; font-family: Arial, Helvetica, sans-serif; }
	#loginBox .remme { vertical-align: top; font-size: 12px !important; color: #666; }
	#loginBox .statusRow {text-align: right; }
	#loginBox .lospas { font-size: 11px; padding-top:6px !important; }
	#loginBox #loginStatus .error { color: #CC0000; }

.menubar{background: url(../img/menu.png) no-repeat; height:48px; padding:0 -4px; margin:0 auto; text-align:left; width:968px; clear: both;}
	.menubar ul{list-style:none; float:left; margin:0; padding:3px 10px 0px 14px; height:45px; //height:48px;}
		.menubar li{float:left; background: url(../img/md.gif) top right no-repeat; margin:0; padding:0 2px 0 0}
		.menubar li a{color:#ffffff; font-size:13px; font-weight:bold; text-decoration:none; float:left; padding:10px 7px 11px 7px;}
			.menubar li a:hover{color:#f4eff7;}
			.menubar li .this{background-image: url(../img/mon.gif)}
		.menubar li.home a{padding: 13px 8px 14px 0}
			.menubar li.home a img{border:0}
		.menubar li.athome a{padding-left: 3px}

	.searchbar{float:right;) repeat-x; width:240px;}
		.searchbar #q{width:150px; color:#666666; padding:1px 2px; height:22px; //height:21px; margin:9px 2px 10px 10px; border: 1px solid #7f9db9; }
		.searchbar .sbut{width:60px; height:24px; margin-top:-1px;}

.navibar{padding:0 2px 10px 4px; clear:both; margin:0; font: normal 11px Tahoma, Geneva, sans-serif;}
	.navibar span{margin-right: 2px}
	.navibar a{color:#CCCCCC; font-size: 12px}
		.navibar a:hover{color:#fcb8f6;}
	.navibar .rss{float:right; font-size:11px; padding:5px 1px 2px 20px; background:url(../img/rss.gif) no-repeat 0 5px; color:#ff6600}
	.navibar .abc, .navibar .genres, .navibar .types{margin: 0; padding:3px 0 0 0;}
	.navibar .genres{float:left;}
		.navibar .abc a{font-weight:bold; margin: 0 0 0 1px}
		.navibar .abc .d{margin: 0 0 0 1px}
	.navibar .genres a{margin:0 0 0 2px; padding:0;}
	.navibar .types {float: left; margin-left:20px;}
	.navibar .types a{margin:0 0 0 2px; padding:0;}

/* MAINPART */

.content{clear:both;}
.main{float:left; width:710px; background: #fbf9f1 url(../img/pagebg.gif) repeat-x; margin: 0 0 0 0; min-height: 500px; // height:500px}

h9{font: normal 21px/21px Arial, Helvetica, sans-serif; margin:0; padding:9px 12px 5px 12px}
h1{display:block; margin:10px 10px; padding:0; font:600 20px/1.2 'Open Sans', 'Calibri', Arial; color:#444; font-size:20px;}
	h1 b{color:#cc0066; font-weight:bold}
.ptotal{font: normal 11px/11px tahoma; color:#666666; padding: 1px 13px}

h1.ar{font:normal 18px arial; color:#cc0066; padding:9px 12px 2px 13px}
	h1.ar a{color:#cc0066;}
h1.t{padding-top:0}
h1 .y{font-size:13px; color:#999999}

h2{font: normal 18px Arial; margin:0; padding:0 0 2px 0}
	h2 span{font-size:11px; margin:10px 0 0 0}
	h2 b.cd{font-weight: normal; color:#cc0066}
	.main h2{padding: 0 0 5px 12px}

h4, h4 a{font:bold 12px arial; margin:0; padding:0}

h5, h5 a{font:normal 13px arial; margin:0; padding:0; text-decoration:none}
	/*h5 a:hover{color:#ddeeff}*/
h5 #a{font:bold 13px arial;}
h5 #t{font-weight:normal; text-decoration:underline;}
t5{font:normal 21px/21px Arial, Helvetica, sans-serif; margin:0; padding:0 2px 0 0; text-decoration:none}
t5:hover{color:#6f1044}


.hit{padding:0 23px 0 0; background: url(../img/hit.gif) right 2px no-repeat; float:left; }
	a .hit{cursor: pointer}

h1.hit{padding: 0 30px 2px 12px;}

.s, a.s{font-size:11px}


.image img{border:1px solid #999999; margin: 12px 15px 8px 0; background:url(../img/pic200a.gif); float:left; clear:left}
.videoimage img{background:url(../img/pic200x160a.gif);}
.data{float:left; width:470; margin: 0 0 0 0; font-size:13px}
	.datawopic{float:none; width:710px; margin: 10px 13px;}
	.data .genres a{font-size:11px; color:#6666cc}
	.data .genres .mgenre{font-size:13px; color:#0000cc}

	.data .param{padding-bottom:3px; color:#666666} .data .param b{font-weight:normal; color:#000000}
	.bbuy{padding-top:15px; clear:both;}
	.bbuy img{float:left;margin-right:6px;}
	.bbuy p{float:left;margin:-2px 0 0 0;padding:0;font-size:11px; color:#555 !important;}
	.bbuy p strong{display:block;font-size:13px;}

	.data .new, .data .new b{color:#006600;} .data .date .pub{font-size: 11px; color:#666666}

	.data .desc{padding: 8px 0 0 0; line-height:17px;}
		.data .desc .short{padding: 0 0 11px 0}
		.data .desc .full{display:none}
	.data .desc p{margin: 0 0 12px 0}

	.data .links{display: none; font: normal 11px tahoma; padding:0 0 5px 0} .data .links a{color: #666666}
		.data .links .tellafriend{background: url(../img/tellafriend.gif) no-repeat 0 3px; padding: 0 10px 0 18px}
		.data .links .bookmark{background: url(../img/bookmark.gif) no-repeat 0 2px; padding: 0 10px 0 15px}

.objectstable{clear:left; padding: 20px 0 0 0}
	.objectstable h2 { font-size:14px; font-weight:bold; color:#555; margin-bottom:4px; }
	.objectstable table{width:100%; min-height:120px; //height:120px; border:1px solid #d8d8d8; border-bottom: none; border-right: none}
	.objectstable table td{padding: 5px 12px; border-right:1px solid #d8d8d8; background: url(../img/discobg.png) no-repeat; vertical-align:top; width:33%}
	.objectstable2 table td{background-image:url(../img/discobg2.png)}
	.objectstable h3{font-size: 12px; padding:0 0 5px 0; margin:0} .objectstable span{font-weight:normal}
	.objectstable h5 #at #a, .objectstable h5 #at #t{font: normal 12px tahoma; text-decoration:underline}
	.objectstable table table{border:none; width:auto; height:auto; min-height: inherit; margin: 0}
		.objectstable table table td{background: none; border:none; vertical-align:middle; padding:5px 8px 3px 0; width:auto}

	.objectstable h5 a #a{color:#000000}
	.objectstable .y, .objectstable #y{font: normal 11px tahoma; color:#666666;}

.related{margin:0; padding:0;}
.related table{margin:5px 0 !important; border:1px solid #d8d8d8; min-height: inherit; height:auto; padding:0; float:none}
	.related table table{margin:0 !important}
	.related table td{background:#fff;}

.more{font-size:11px}
.dn{display:none}
.note{font-size:11px; color:#666}

.kuk a {color: #ffffff;}
.kuk {
background: #6f1044;
padding: 5px;
font-size: 15px;
border: 1px solid #6f1044;
margin: 1px 0 1px 0; 
color: #fff;
}

.kino a {color: #ffffff;}
.kino {
background: #660000;
padding: 5px;
font-size: 15px;
border: 1px solid #660000;
margin: 1px 0 1px 0; 
color: #fff;
}

.sariq a {color: #000;}
.sariq {
background: #FFFFCC;
padding: 5px;
font-size: 15px;
border: 1px solid #6f1044;
margin: 1px 0 1px 0; 
color: #fff;
}

/* TRACKLIST */
	.tracklist{clear:left; padding:10px 0 0 0;}
		.tracklist table{width:100%;}
		.tracklist thead td{background:#e0e1f5; color:#333333; font:normal 10px tahoma; text-align:center; padding: 6px 6px 7px 6px}
		.tracklist tbody td, .tracklist tfoot #dd{padding: 6px 8px; text-align: center; background:#fbf5e0; font: normal 11px tahoma; color:#333333; border-bottom:1px solid #efdea9}

	.tracklist #cd{text-align:left; font:bold 14px tahoma}
	.tracklist #n{font-size:10px}
	.tracklist .bcb { padding-right:0; }
		.tracklist .bcb input { padding:0;margin:0;}
	.tracklist #ar, .tracklist td#at{text-align:left; width:100%}
	.tracklist #at .ar{font-weight:normal}
	.tracklist #at a{color:#000000}
	.tracklist tbody #ar a{font: bold 12px arial; text-align:left; color:#000000; text-decoration:none}
	.tracklist tbody #at{font:normal 12px arial; background:#faf1d3; padding: 5px 7px 5px 7px;}
	.tracklist tbody #at a{text-decoration:none;}
	.tracklist tbody #at a:hover{text-decoration:underline;color:#951222}
	.tracklist #d{background: #d9eecc; color:#009900;}
		html > body .tracklist tbody #d{padding-left:19px}
		.tracklist #d a{color:#009900; text-decoration:none;}
		.tracklist #d b{background-image: url(../img/bdowng2.gif);}

		.tracklist .progress strong{background-image: url(../img/b_progress.gif) !important;}
		.tracklist .ibuy strong {background: url(../img/b_ibuy.gif) center no-repeat; width:20px; height:20px; cursor:pointer; position:absolute; top:-3px; left: -4px; }
		.tracklist .ibuyc strong {background: url(../img/b_ibuyc.gif) center no-repeat; width:20px; height:20px; cursor:pointer; position:absolute; top:-3px; left: -4px; }
		.tracklist .buysel {padding:5px 6px;color:#666;font-size:12px;}
		.tracklist .buysel a {font-size:14px;color:#cc0000;margin-top:4px}
		.tracklist .buysel input {font-size:12px;}
		.tracklist .buysel a.gotocart {display:block;font-size:18px;color:#cc0000;}
		.tracklist .buysel p {margin: 0 0 4px 0;}

	.tracklist #s{white-space:nowrap}
	.tracklist #c{padding:0 2px 0 6px;}

	.tracklist tfoot #dd{font-weight: bold; border-bottom:none; white-space:nowrap}

	.singleslist #ar{padding-left: 13px; }
		.singleslist tbody #ar a, .singleslist tbody #at a{font-size:13px; float:left}
		.singleslist tbody #at{width:auto}

	.single tbody td{font-weight:bold}
	.single tbody #at{font-size:18px;}
	.single td#at{padding-left: 14px}

	.single .bbuy { float: right; margin-right:10px;}

/*	TABLE HOVERING */
	.tracklist td.hover, .tracklist th.hover, .tracklist tr.hover td, .tracklist td.hover#at {background-color: #ffeca7;}
	.tracklist tr.selectedRow td, .tracklist tr.selectedRow #at {background-color: #fcc !important}

	.tracklist tr.ibuyc td, .tracklist tr.ibuyc #at  { background-color: #d9eecc;}

	.tracklist td.hover#r, .tracklist tr.selectedRow td#r {color:#cc0000}

	.tracklist #d {background-color: #d9eecc !important; }

/* PICTURES */
#p img{border:1px solid #c5c4c1; width:26px; height:26px; background:url(../img/pic35a.gif); margin:0; padding:0;}
	.video #p img, .videos #p img{width:50px; background:url(../img/pic50a.gif);}
	#p a:hover img{border-color:#ffcc00;}


/* DOWNLOAD LINK */
	#d a{font-size:10px; color:#ffffff; position:relative; display:block; width:15px; height:13px; text-decoration:none}
		#d b{background: url(../img/dl.gif) center no-repeat; width:12px; height:13px; cursor:pointer; position:absolute; top:0; left:0;}


.topbar{margin:13px 0 0 13px; //margin:13px 0 0 6px; padding: 0; width:690px; float:left}
	.topbar h2{color:#7a34a7; padding-bottom: 8px; padding-left:0}
	.topbar ul{margin:0; padding:0; list-style-type:none; clear:left;}
	.topbar ul li{float:left; font-size:11px; color:#ff9999; width:137px; padding: 0 0 15px 0;}
	.topbarvideo ul li{width: 170px}
	.topbar .pic img{border:1px solid #9e9e9e; background:url(../img/pic100a.gif);}
		.topbarvideo .pic img{background:url(../img/pic120a.gif);}
		.topbar .pic a:hover img{border:1px solid #ffcc00}

	.topbar li h5{font-size:12px; margin: 5px 10px 0 0;}
	.topbar li a{color:#000000;}
	.topbar li a:hover{color:#951222}
	.topbar li #t{font-size:12px; text-decoration:none;}
	.topbar li a:hover #t{text-decoration:underline;}


/* COLLISTS */
.collist{clear:left; font-size:12px;}
 	.collist h2{ padding: 20px 20px 0 13px;}
 	.collist ul{list-style-type:none; margin:0; padding: 20px 20px 0 13px; float:left;}
		.collist table{margin: 10px 10px 0 13px; //margin: 10px 10px 0 7px; float:left;}
		.collist2 table{width:330px; max-width:330px; min-width:330px}
 		.collist3 ul{padding: 20px 20px 0 13px; max-width:203px; min-width:203px; //width:235px}
		.collist5 ul{padding: 20px 20px 0 13px; max-width:108px; min-width:108px; //width:140px}
	.collist li{padding: 0 0 8px 0}
 	.collist li a{color:#000000}
	.collist li a:hover{color:#951222;}
	.collist li .rec{font-weight:bold}
	.collist li .new{padding: 0 20px 0 0; background: url(../img/new.gif) no-repeat right 3px}

	.collist td{padding: 10px 10px 10px 0; vertical-align:top;}
		.collist td#at{min-width:270px; //width:285px}
		.collist td.ct { padding: 2px 0 4px 0; }
		.collist td.ct h2 { margin:0;padding:0;color:#cc0066; }
		.collist td.ct h2 a { color: #cc0066; }
		.collist td h5 a{color: #000000; text-decoration:none}
		.collist td h5 a:hover{color: #951222;}
		.collist td h5 #t{font: normal 13px arial; text-decoration:none}
		.collist td h5 a:hover #t{text-decoration:underline}
		.collist td h5 #y{color: #666666; font: normal 11px arial; padding: 0 0 0 2px;}
		.collist td p{font-size:11px; color:#333333; margin:0; padding:3px 0 0 0}

	.videolist td#at{min-width:180px;}
	.videolist #p img{width: 120px; height: 85px; background-image:url(../img/pic120a.gif)}

	.magazin h2 a { color:#cc0066;}
	.magazin #a { font-size:12px; }
	.magazin #t { font-size:12px; }
	.magazin .more { clear: both; margin-bottom: 10px; }
	.magazin .more a, .mcolr .more a, .mcoll .more a { font-size:13px; font-weight:bold; color:#666;}
	.mcoll, .mcolr { width:50%;float:left; border-top: 1px solid #CCC; }
	.mcoll table, .mcolr table { margin: 10px 0 0 12px !important; }
	.mcolr { background:#fefefc; }


/* PAGES */
.catPages1,  
.catPages2,  
.pagesBlock1,  
.pagesBlock2,  
.pagesBlockuz1,  
.pagesBlockuz2 {padding:35px 0px 10px 0px;}  
span.catPages1,  
span.catPages2,  
span.pagesBlock1,  
span.pagesBlock2,  
span.pagesBlockuz1,  
span.pagesBlockuz2 {  
  display: inline-block;  
}  
.catPages1 a,  
.catPages2 a,  
.pagesBlock1 a,  
.pagesBlock2 a,  
.pagesBlockuz1 a,  
.pagesBlockuz2 a,  
.catPages1 b,  
.catPages2 b,  
.pagesBlock1 b,  
.pagesBlock2 b,  
.pagesBlockuz1 b,  
.pagesBlockuz2 b {  
  margin: 0px 2px;  
  padding:6px 12px;  
  border-radius:3px;  
  color:#777;  
  background:#ececec;  
}  
.catPages1 b,  
.catPages2 b,  
.pagesBlock1 b,  
.pagesBlock2 b,  
.pagesBlockuz1 b,  
.pagesBlockuz2 b {  
  margin: 0px 2px;  
  padding:6px 12px;  
  border-radius:3px;  
  color:#f2f2f2;  
  background:#e74c3c;  
}  
.catPages1 a:hover,  
.catPages2 a:hover,  
.pagesBlock1 a:hover,  
.pagesBlock2 a:hover,  
.pagesBlockuz1 a:hover,  
.pagesBlockuz2 a:hover {  
  margin: 0px 2px;  
  padding:6px 12px;  
  border-radius:3px;  
  color:#fff;  
  background:#c0392b;  
}


/* RIGHT COLUMN */
.rcol{float:right; width:240px; margin: 0 0 0 0;}
	.rlist{padding:15px 0 0 0}
	.rlist h3{font: normal 18px/18px arial; color:#d22179; margin:0; padding: 0 0 5px 0}
	.rlist table{background:#f6ebc7; list-style-type: none; padding:0; margin:0; width:100%}
		.rlist td{padding: 5px 6px; border-bottom:1px solid #f9f2dc}
		.rlist h5 a{color:#333333}
		.rlist h5 a:hover{color:#951222}
		.rlist h5 #t{font-size:12px;text-decoration:none}
		.rlist h5 a:hover #t{text-decoration:underline}
		.s a{color:#d22179}
		.rlist #p{padding-right: 0;}
		.rlist #p img{border:1px solid #faf4e0;}
		.rlist td#at{width:100%}
		.rlist .s{border-bottom: none}

	.rcol .adv240x240{margin:15px 0 0 0}

.stattable { background: #FFF; width:80%; border: 1px solid #EEE; }
	.stattable td { font-size: 13px; padding: 4px 6px 4px 6px; border: 1px solid #EEE; }
	.stattable .ltd { width: 140px; }

/* FOOTER */
.footer{width:100%; float:left; margin:35px 0 0 0;  }
	.footer td { font-size:12px; color:#333333; vertical-align:top;}
	.footer .b1 { width: 200px; }
	.footer .b2 { padding-right:20px; }
	.footer .b3 { padding-top: 10px; width: 100px; text-align:right;}

	.footer .copy{ float:left; line-height: 1.3em;}
	.footer .copy .dev { color: #666; }
	.footer .info{margin:3px 0 0 0}
	.elapsed {font-size:9px; color:#fbf9f1; padding: 2px 0 0 0}
	.footer .wwwuz {margin:10px 0 0 0; }
	.footer .liveinternet{margin:10px 0 0 0; }

	.footer .disclaimer{font-size:11px; float:left; color:#666666; margin:0 0 0 30px}
		.footer .disclaimer h5{color:#666666; font-size:11px; font-weight:bold; padding:0; margin:0}
		.footer p{margin:0 0 5px 0}

/* HOMEPAGE */
	.hmain{float:left}

	.hmain h5, .hmain h5 a{color:#f8f8eb; font-size:12px;}
	.hmain h5 a:hover{color:#fff}




 /* NEWBAR W/ Carousel */

	.newbar{background:#be344f url(../img/blockr.gif) repeat-x; padding: 6px 9px 6px 9px; margin:0; min-height:144px; //padding: 7px 9px 6px 9px; //height:160px}
		.newbar h2{color:#ffffcc; font: normal 18px/18px arial; margin:0; padding:0 0 10px 0}
		.newbar .prev, .newbar .next{width:14px; float:left; padding:115px 0 0 0; display:block; position: relative; margin:0 7px 0 0; text-align:right;}

			.newbar .prev a, .newbar .next a{color:#ffcc00; font-size:10px; text-decoration:none; cursor:pointer; width:14px;}
			.newbar .prev b, .newbar .next b{display:block; position:absolute; left:0; top:108px; background: url(../img/blr.gif); width:14px; height:27px;}
			.newbar .next{float:right; margin:0; text-align:left}
			.newbar .next b{background: url(../img/brr.gif);}

			.newbar .jcarousel{float:left; position: relative; overflow:hidden; max-height:142px; padding-bottom: 5px; //height:142px}

			.newbar .jcarousel ul{width:900px;list-style: none; margin:0; padding:0}
				.newbar li{float:left; font-family:tahoma; width:180px; //width:180px; font-size:11px; color:#ff9999}
					.newbar h5{ margin:0; padding:0 0 2px 6px; width:175px; //width:175px}
					.newbar h5 a #a{color:#ffcc00; font-size:11px; white-space:nowrap;}
					.newbar h5 a #t{color:#ffffcc; font-size:11px; text-decoration:none; overflow:hidden; white-space:nowrap}
					.newbar h5 a:hover #t{text-decoration:underline;}
					.newbar .pic{float:left; background: url(img/pic100ra.gif); padding: 5px; margin: 0 2px 0 0; //margin:0}
					.newbar .pic img{ border:2px solid #fc5c7b; border-radius:8px; padding:0; margin:0;width:210px; height:102px; object-fit:cover;}
						.newbar .pic a:hover img{ border:2px solid #ffcc00; border-radius:8px; padding:0;  width:210px; height:102px; object-fit:cover;}
					.newbar p{margin:0; padding:5px 0 0 0}
			.newbar .gotomag { clear:both; padding: 4px 0 0 26px; font-size:12px; color: #ffffcc; border-top: 1px solid #d03d59; //padding-top: 4px; }
			.newbar .gotomag a { color: #f1f15c; }

	/* NEW COLUMNS */
	.hnew{padding:12px 0 0 0;}
		h2.newalbums {color:#684675}
		h2.newtracks {color:#1c7620}

		td.newtracks, td.newalbums{vertical-align:top; height:720px; background:#299830 url(../img/blockg.gif) repeat-x top left;}
		td.newalbums{background:#725684 url(../img/blockp.gif) repeat-x top left;}

		td.newalbums table, td.newtracks table{width:350px;}
		.newalbums td, .newtracks td{font-family: tahoma; padding:3px 2px 3px 8px}
		.newalbums thead td, .newtracks thead td{font-size:10px; padding-right:15px; color:#b2a1b8;}
		.newtracks thead td{color:#91c394}
		.newalbums tbody td, .newtracks tbody td{border-bottom:1px solid #866291; height:52px}
		.newtracks tbody td{border-bottom-color:#3fa345;}

		.newalbums h5 a #a, .newtracks h5 a #a{font-size:12px;}

		.newalbums h5 a #a{color:#ffcc00;}
		.newtracks h5 a #a{color:#c3eb9b;}

		.newalbums h5 a #t, .newtracks h5 a #t{text-decoration:none;}
		.newalbums h5 a:hover #t, .newtracks h5 a:hover #t{text-decoration:underline;}

		.newalbums .s, .newtracks .s{padding:6px 6px 8px 8px}
		.newalbums .s a, .newalbums .s a:hover{color:#ffcc00;}
		.newtracks .s a, .newtracks .s a:hover{color:#c3eb9b;}
	/*		.newalbums h4 a:hover{color:#f0c000} */

		.newalbums #p{padding-right: 0;}
		.newalbums #p img{border:1px solid #b59fbc;}
/*			.newalbums #p a:hover img{border-color:#ffcc00} */
		.newalbums #at{width:245px}
		.newtracks #at{width:280px}

		.newalbums #d, .newtracks #d{ min-width:15px; //width:15px}

		.newalbums #d b{background-color:#785085}
		.newtracks #d b{background-color:#299830}

		.newalbums #r, .newtracks #r{font-size:10px; color:#94cc98; min-width:25px; //width:25px}
			.newalbums #r{color:#bca8c2}

/* HOME RIGHT COLUMN */
		.hrcol{float:right; width:240px; padding: 26px 0 0 0;}
		.hblog{padding:10px 0 0 0;}
			.hblog h2{color:#000;}
			.hblog h4, .hblog a{font-family:arial; color:#d22179}
			.hblog a:visited{color:#7a34a7}
			.hblog a:hover{color:#000}

			.hblog p{margin:0; padding:2px 0 10px 0; font:normal 10px tahoma; color:#333333}
				.hblog p a{color:#333333}
			.hblog .links{font-size:11px}

/* NEW VIDEOS */
	.hvideo{padding:12px 0 0 0; //padding:6px 0 0 0;}
	.newvideos{width:100%; float:left; margin:8px 10px 0 0; font-size:11px}
		.newvideos h2{color:#075ea4; margin:0}
		.newvideos .block{margin:0; padding:0; background:#2a79bf; height:190px;// height:190px; min-height: 190px; position:relative; padding-bottom:10px}
		.newvideos .items, .newvideos .s{float:left; width:699px; //width:710px; background:#2a79bf; clear:left; padding:10px 0 9px 11px}
			.newvideos .item{float:left; width:23.5%; max-width:23.5%; margin: 0 10px 0 0;}
				.newvideos .vlast{margin:0}
				.newvideos h5 a #a{font-size:12px; color:#9bc8f5;}
				.newvideos h5 a #t{font-size:12px; display:block; clear:left; text-decoration:none;}
				.newvideos h5 a:hover #t{text-decoration:underline;}
				.newvideos #p{padding:2px 0 5px 0;}
					.newvideos #p img{width:168px; height:110px; border:1px solid #bcc2e2; background:url(../img/pic120a.gif) no-repeat}
/*					.newvideos .pic a:hover img{border:0px solid #f0f0f0;} */

		.newvideos .items2{background:#2a79bf url(../img/blockb.gif) repeat-x; min-height:30px;//height:48px; padding-bottom:0; margin:0}
		.newvideos .s{padding-top:4px; position:absolute; bottom:0px}
		.newvideos .s a{color:#9bc8f5; padding:0; margin:0}
			/*.newvideos .s a:hover{color:#ddeeff}*/
/* TOPs BAR */
	div.htoplist{padding:28px 0 0 0;  clear:both;}
	.htoplist{width:961px; clear:both;}
		.htoplist td{vertical-align: top; font-size:10px; font-family:tahoma}
		.htoplist h2 span{color:#666666;}
			.htoplist .col{width:33%; background: #faf1d3 url(../img/topbg.gif) repeat-y; border-right:1px solid #ffffff}
			.htoplist .col table{width:100%}
				.htoplist .col td{border-top: 1px solid #efdea9; padding:3px 2px 6px 2px;}
				.htoplist .col .fst td{border:none}
				.htoplist h4, .htoplist h4 a{font-size:11px; font-family: tahoma; color:#000000}
				.htoplist h5 a{color:#000000; font-family: tahoma}
					.htoplist h5 a:hover{color:#951222}
					.htoplist h5 a #a, .htoplist h5 a #t{font-size:11px;text-decoration:none;}
					.htoplist h5 a:hover #t{text-decoration:underline;color:#951222;}
				.htoplist #n{color:#666666; text-align:center; width:16px}
				.htoplist td#at{width:250px}
				.htoplist #d{vertical-align:bottom;}
					.htoplist #d b{background:#faf1d3 url(../img/bdowng2.gif) no-repeat; cursor:pointer}
				.htoplist #r{vertical-align:bottom; color:#666666; padding-bottom:8px}

/* SECTIONS */
.tabfilter {float:left; width:710px; padding: 5px 0 5 0; margin:0; }
	.tabfilter table { width:100%; background: #d9d9d9; }
	.tabfilter td { padding: 2px 0px 4px 6px !important; vertical-align:middle !important; }
	.tabfilter .h  { font: normal 10px Tahoma, Geneva, sans-serif; color: #666; padding-bottom:0 !important; }
	.tabfilter .tft { width: 130px; }
	.tabfilter .tfg { width: 100px; }
	.tabfilter .tfs { width: 120px; }
	.tabfilter td b { font-size: 13px; color: #666; }
	.tabfilter input, .tabfilter select { font-family: Arial, Helvetica, sans-serif; }
	.tabfilter .show { width: 90px; }
	.tabfilter .more { width: 30%; }

/* SEARCH */
	.searchform{margin: 10px 1px 10px 1px; padding:12px; background: #e0e1f5; font-size:12px}
		.searchform input{font-size:13px; margin:0 2px 0 0}
		.searchform #q{width:460px; float:left; //margin:1px 0 0 0}
		.searchform .options{clear: both; padding: 9px 0 0 0; //padding: 6px 0 0 0}
		.searchform .options label{margin: 0 3px 0 5px}
		.searchform .options input{margin: -1px 0 0 0; //margin: -1px;}

	.searchform2{margin: 5px 1px 2px 1px; padding:6px 12px; //padding-top:3px; background: #e0e1f5; font-size:13px; clear:both}
		.searchform2 input { font-family: Arial, Helvetica, sans-serif;}
		.searchform2 .sbut { font-size:13px; margin:0 2px 0 0; }
		.searchform2 #q {width:300px; //margin:1px 0 0 0}

	.searchstats{font-size:12px; margin: 13px 1px 10px 13px;}
		.searchstats a{color:#cc0066}

	.searchresults h2{color:#cc0066; padding-top:15px}
	.searchresults .res{padding:0 12px 7px 12px; margin:4px 1px}
	.searchresults .res p{padding:7px 0 20px 0; margin:0}
	.searchresults table{float:none; padding:0; margin:0}
	.searchresults td{padding: 7px 10px 7px 0}
		.searchresults td#at{width:auto}
		.searchresults .artists h5 #a{text-decoration:underline}
		.searchresults .res td p{color:#666666; padding:0; margin:0}

		.res .pagination{margin-top:10px; padding:5px 0 0 0; border-top:1px solid #eeeeee; font-size:11px}
		.res .pagination a{color:#000000}

/* RSS */
	.rsslist{list-style: none; padding: 0; margin:0}
	.rsslist li{margin: 0 0 10px 0; padding:0 0 10px 10px; font-size:11px; color:#666666; clear:left}
	.rsslist b{color:#000000}
	.rsslist b, .rsslist a{font-size:13px;}
	.rsslist span{font-size: 20px; line-height:16px;  color:#000000; float:left; height:30px; width:20px}
	.rsslist .common{border-bottom:1px solid #cccccc}

/* FEEDBACK */
	.feedback{padding:12px}
	.feedback h2{color:#666; margin:0; padding:0 0 10px 0}
	.feedback table{margin: 5px 0 0 0}
	.feedback table th, .feedback table td{text-align:left; font: bold 12px tahoma; vertical-align:top; padding: 4px 7px 4px 0}
	.feedback table th i{font:normal normal 12px tahoma; color: red;}
	.feedback table input{width:260px}
	.feedback table textarea{width:559px}
	.feedback .button{padding:15px 0}
	.feedback .button input{ width: 175px; padding: 5px 0;// padding: 3px 0}

/* MESSAGES */
/*#messagebox{position: fixed; _position: absolute; width:400px; top:30%; top: expression(eval(document.body.scrollTop+document.body.clientHeight*.2)); margin: 0; padding:0; border:2px solid #ffffff; display:none;}*/
	.error, .success{min-height:30px; //height:40px; background:#ffe9e6; font-size:.9em; padding:4px 5px 5px 7px; margin:0 0 10px 0; border-top: 2px solid #ff0000;}
      .error h3, .success h3{margin:0; padding:0; font: bold 12px tahoma; color:#990000}
      .error ul, .success ul{padding:0 0 0 16px; font-size:12px; margin:0; list-style:square; color:#330000; overflow:auto;}
      .error ul {clear:both;}
      .error ul li span, .success ul li span{font-size:11px;}
      .error a:link, .error a:visited{color:#990000}

  .success{background:#f6f9ff; border-color:#0000ff}
    .success h3{color:#000099}
    .success ul{color:#000033; padding-top:5px}
    .success a{color:#000099}

  .success .x:link, .success .x:visited, .error .x:link, .error .x:visited{padding: 0 0 0 1px; font: bold 12px/12px arial; margin: -2px -2px 0 5px; background:#ff3333; border:1px solid #ffffff; text-decoration:none; float:right; color:#ffffff; height:15px; width:15px; text-align:center}
      .success .x:link, .success .x:visited{background:#6699ff;}
        .success .x:hover, .error .x:hover{background:#ff6666}
.accblock {background:#b02f70;padding:4px;margin-top:7px;font-size:13px;color:#FFF;}
	.accblock a {color:#f0d8e4;text-decoration:none;}
	.accblock a b{font-size:14px;color:#ffde5c;text-decoration:underline;}

.accbuyblcok { padding: 10px 0 5px 0; font-size: 13px; float:left; }
	.accbuyblcok a { color: #cc0066; font-weight:bold; }
	.accbuyblcok small { font-size:11px; color: #666; }

.tred { color: #C00; }
.tgreen { color: #060; }

/* CHART */
.charthp {margin-top:5px;}
.charthp table {width:100%;}
.charthp td { padding: 4px 4px 4px 5px; font-size: 12px; vertical-align:top;}
	.charthp .n {background:#fbf5e0;color:#666;}
	.charthp .t { background:#faf1d3}
	.charthp .t a:hover div { text-decoration:underline; } 
	.charthp .t a { text-decoration:none; color:#000 !important; } 
	.charthp .l { font-size:11px; margin-top:5px;}

/* AUTOCOMPLETE CSS */
.ac_results { padding: 0px; border: 1px solid #b08dca; background-color: white; overflow: hidden; z-index: 99999; }
.ac_results ul { width: 100%; list-style-position: outside; list-style: none; padding: 0; margin: 0; text-align: left; }
.ac_results li { margin: 0px; padding: 2px 5px;	cursor: default; display: block; font: normal 12px Arial, Helvetica, sans-serif; overflow: hidden; color: #444; }
.ac_results li small { font: normal 11px Tahoma, Geneva, sans-serif; color: #666; float: left; display:block; width: 46px; }
.ac_results li span { width: 270px; display:block; float:right; //width:270px; }
.ac_loading { background: white url(../img/icon_progressbar.gif') right center no-repeat; border:1px solid #7f9db9; }
.ac_odd { background-color: #eee; }
.ac_over { background-color: #316ac5; color: #FFF !important; }
.ac_over small { color: #FFF !important; }

.cell_coment {
  position: relative;
}
.coment_info {
  position: relative;
  text-align: justify;
  color: #555;
  background: #fff;
  border: 1px solid #dddddd;
  padding: 10px;
  margin-bottom: 5px;
  border-radius: 4px;
}
.coment_os {
  overflow: hidden;
}
.tip {
  position: absolute;
  top: 10px;
  left: -7px;
  height: 13px;
  width: 9px;
  background: url("http://photo.usite.su/_ph/1/2/220972501.png") no-repeat top left;
}
.avacoment {
    
}
.avacoment img {
  padding: 5px;
  border: 1px solid #dddddd;
  border-radius: 4px;
}
.avacoment input {
  width: 57px;
  border-radius: 2px;
  border:1px solid #e1e1e1;
  margin-top:5px;
  color:#b5b5b5;
}
.comlink {
  font: 700 12px "Arial";
  color: #f23030 !important;
  margin-bottom: 5px;
}
.comlink a {
  font: 700 12px "Arial";
  color: #f23030 !important;
  text-decoration: none !important;
}

.comlink a:hover {
  text-decoration: underline !important;
}

.commTd20 {
  border-radius: 2px;
  border:1px solid #ccc;
  background: #fff;
}

.data {
  float: right;
  color:#3c3c3c;
  font: 700 10px "Arial";
}
.linkotvet {
  margin-top:3px;
}

.linkotvet a {
  border-radius: 2px;
  border:1px solid #ccc;
  font: 400 11x "Arial";
  color: #ccc;
  text-decoration: none !important;  
  padding:1px;
}

/* 
 * ========================================
 * ?????? ?? ?????????? ?????????????? ?????
 * ========================================
 */
.button_download {
  width: 200px;
  margin: 10px;
}
.button_download a {
  overflow: hidden;
  display: block;
  height: 50px;
  width: 200px;
  
  /*TYPE*/
  color: white;
  font: 17px/50px Helvetica, Verdana, sans-serif;
  text-decoration: none;
  text-align: center;
  text-transform: uppercase;
  
  /*GRADIENT*/  
  background: #00b7ea; /* Old browsers */
  background: -moz-linear-gradient(top, #00b7ea 0%, #009ec3 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00b7ea), color-stop(100%,#009ec3)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #00b7ea 0%,#009ec3 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #00b7ea 0%,#009ec3 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #00b7ea 0%,#009ec3 100%); /* IE10+ */
  background: linear-gradient(top, #00b7ea 0%,#009ec3 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00b7ea', endColorstr='#009ec3',GradientType=0 ); /* IE6-9 */
}
.button_download div {
    -webkit-border-radius: 10px;
     -moz-border-radius: 10px;
          border-radius: 10px;
  
  -webkit-box-shadow: 2px 2px 8px rgba(0,0,0,0.2);
     -moz-box-shadow: 2px 2px 8px rgba(0,0,0,0.2);
          box-shadow: 2px 2px 8px rgba(0,0,0,0.2);
}
.button_download a {
    -webkit-border-radius: 10px;
     -moz-border-radius: 10px;
          border-radius: 10px;
  
  -webkit-box-shadow: 2px 2px 8px rgba(0,0,0,0.2);
     -moz-box-shadow: 2px 2px 8px rgba(0,0,0,0.2);
          box-shadow: 2px 2px 8px rgba(0,0,0,0.2);
}

.leftbt,.rightbt,.topbt,.bottombt {
  background: #222;
  display: block;
  height: 40px;
  width: 180px; 
  margin: -45px 0 0 10px;
  
  /*TYPE*/
  text-align: center;
  font: 12px/45px Helvetica, Verdana, sans-serif;
  color: #fff;
  
  /*POSITION*/
  position: absolute;
  
  
  /*TRANSITION*/  
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
}

/*HOVER*/
.button_download:hover .bottombt {
  margin: -10px 0 0 10px;
}
.button_download:hover .topbt {
  margin: -80px 0 0 10px;
  line-height: 35px;
}
.button_download:hover .rightbt {
  margin: -45px 0 0 190px;
  width: 100px;
}
.button_download:hover .leftbt {
  margin: -45px 0 0 -100px;
  width: 110px;
}
/*ACTIVE*/
.buttonn1 a:active {
background: #00b7ea; /* Old browsers */
background: -moz-linear-gradient(top,  #00b7ea 36%, #009ec3 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(36%,#00b7ea), color-stop(100%,#009ec3)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #00b7ea 36%,#009ec3 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #00b7ea 36%,#009ec3 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #00b7ea 36%,#009ec3 100%); /* IE10+ */
background: linear-gradient(top,  #00b7ea 36%,#009ec3 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00b7ea', endColorstr='#009ec3',GradientType=0 ); /* IE6-9 */
}
.button_download:active .bottombt {
  margin: -20px 0 0 10px;
}
.button_download:active .topbt {
  margin: -70px 0 0 10px;
}
.button_download:active .rightbt {
  margin: -45px 0 0 170px;
  width: 100px;
}
.button_download:active .leftbt {
  margin: -45px 0 0 -70px;
  width: 100px;
}

.obolochka {border-radius: 3px; padding: 5px; margin-bottom: 5px; background: #fff; font-family: Tahoma; font-size: 12px; color:#808080;}  
.avatariwe {border-radius: 3px; border: 2px solid #ccc; background: #ccc; width: 40px;}  
.mesige {border-bottom: 1px solid #ccc; padding-bottom: 8px; font-size: 10pt;}
.mesige a, .mesige a{color:#d06107}/* .mesige a:visited{color:#f8121d} */ .mesige a:hover{color:#f8121d}  
.infywka {border-left: 1px dotted #ccc; padding-left: 6px; font-size: 7pt; }  
.likees {-moz-transition: all 0.3s ease 0s;width: 43px;-moz-box-sizing: border-box;background:  repeat-x scroll center top #414143;border: 1px solid #2B2B2B;border-radius: 3px;box-shadow: 0 1px 3px rgba(0, 0, 0, 0.43);color: #FFFFFF;cursor: pointer;display: inline-block;font-family: Calibri,'Trebuchet MS',Verdana,Geneva,Arial,Helvetica,sans-serif;font-size: 8pt;font-style: normal;line-height: 18px;outline: medium none;margin-top: 5px;padding: 0 6px;text-align: center;text-shadow: 0 -1px 0 #2B2B2B;}  
a.likees {color: #FFFFFF;display: inline-block; text-decoration: none;}  
.likees:hover {background-color: #555555;color: #FFFFFF;text-decoration: none;}  
.likees:active {background-color: #242424;color: #FFFFFF;outline: 0 none;}  


/* Вид комментариев v.1  
  ------------------------------------------*/  

/* Выравнивание */  
  div.left_block {float:left;}  
  div.right_block {float:right;}  

/* Кнопки комментировать, редактировать, удалить */  
.otvet {  
  background: url(/img/otvet.png);  
  background-position: -0px -0px;  
  width: 25px;  
  height: 23px;  
  cursor: pointer;  
  border-right:1px solid #cad1db;  
  }  
.otvet:hover  
  {  
  background: url(/img/otvet.png);  
  background-position: -0px -23px;  
  width: 25px;  
  height: 23px;  
  cursor: pointer;  
  }  


/* Аватар */  
.avatar_comment {  
  width:50px;  
  height:50px;  
  padding:3px;  
  background:#888888;  
}  

/* Закругление углов */  
.wbr3 {  
  -webkit-border-radius:3px;  
  -moz-border-radius:3px;  
  border-radius:3px;  
}  

/* Контент */  
.content-com {  
  float:left;  
  width:100%;  
  position:relative;  
  margin-bottom:15px  
  }  

.com_p {  
  top:0;  
  right:0;  
  width:75px;  
  position:absolute;  
  background:url(/img/ugolok.png) no-repeat top left  
}  

.com_l {  
  padding:0px 0;  
  background:#fff;  
  border:1px solid #cad1db;  
  margin:0 74px 0 0;  
  overflow:hidden  
}  

.com_v {  
  height:23px;  
  border-bottom:1px solid #cad3da  
}  

.com_v,.com_n {  
  margin:0 0px 0 0px  
}  

.com_c {  
  min-height: 39px;  
  overflow:hidden;  
  margin:5px 15px 7px 15px;  
}  

.com_c p {  
  padding:10px;  
  margin:10px 0;  
  background:#ebfce8;  
  overflow:hidden!important;  
  border:1px solid #b4e5ac  
}  

/* Like */  
.kcom_like:link,.kcom_like:visited {  
  text-align:center;  
  color:#fff;  
  float:right;  
  width:47px;  
  background:#999999;  
  margin-top:3px;  
  padding:1px 3px 1px 3px;  
  border:1px solid #666666  
}  

.kcom_like:hover {  
  text-decoration: none;  
  border:1px solid #666666!important;  
  color:#375e15!important;  
  text-shadow:1px 1px 1px #d7ffb6!important;  
  background:#9aeb56!important  
}  

/* Черта возле кнопок */  
.cherta-right {  
  height:20px;  
  border-right:1px solid #cad1db;  
}  

.cherta-left {  
  height:19px;  
  border-left:1px solid #cad1db;  
}  

/* Текст */  
.text_r {  
  text-align:right;  
}  

.text_9 {  
  font:9px Verdana,Arial,Helvetica, sans-serif;  
}  

.grey {  
  color:#b1b1b1;  
}  

.grey2 {  
  color:#cac8c8;  
}  

.gren {color:#429e1e;  
  font-weight:bold;
  font-size:12px;  
}  

.gren a{color:#429e1e;  
  font-weight:bold;
  font-size:12px;  
}

.right {  
  float:right;  
}  
.left {  
  float:left;  
}  

.top {  
  padding: 4px 12px 0px 12px;  
}  

.top2 {  
  padding: 5px 12px 0px 12px;  
}  

.bold {  
  font-weight:bold;  
}  

.text_115 {  
  font:115%/1.5 Verdana,Arial,Helvetica, sans-serif;  
}

.profile-avatar, .profile-avatar img {-webkit-border-radius: 100px;-moz-border-radius: 100px;border-radius: 100px;} 
.profile-avatar {display:inline-block;width:24px;height:24px;position:absolute;top:-0px;left:0px;border-radius: 20px;} 
.profile-avatar img {width:24px;height:24px;object-fit:cover;vertical-align:bottom;background:#fff;border:2px solid #fff} 



/* 
 * ========================================
 * ????? ?? ????? ? ?????????? ??????
 * ========================================
 */